---
Tournament:
  name: Tulare Regional Tournament
  short name: Tulare Regional
  location: Online
  state: nCA
  level: Regionals
  division: B
  year: 2021
  date: 2021-03-06
  trophies: 3
  medals: 2
  bids: 5
  bids per school: 1
Events:
- name: Anatomy and Physiology
- name: Circuit Lab
- name: Crime Busters
- name: Density Lab
- name: Digital Structures
  trialed: true
- name: Disease Detectives
- name: Dynamic Planet
- name: Experiment and Data Analysis
- name: Food Science
- name: Fossils
- name: Game On
- name: Helicopters
- name: Heredity
- name: Machines
- name: Meteorology
- name: Mission Possible
- name: Mousetrap Vehicle
  trial: true
- name: Ornithology
- name: Reach for the Stars
- name: Road Scholar
- name: Water Quality
- name: Write It CAD It
Teams:
- number: 601
  school: Burton Middle School
  state: CA
- number: 602
  school: Divisadero Middle School
  state: CA
  city: Visalia
- number: 603
  school: Ridgeview Middle School
  state: CA
- number: 604
  school: Sundale Union Elementary School
  state: CA
Placings:
- team: 601
  event: Anatomy and Physiology
  place: 1
- team: 601
  event: Circuit Lab
  place: 1
- team: 601
  event: Crime Busters
  place: 2
- team: 601
  event: Density Lab
  place: 1
- team: 601
  event: Digital Structures
  participated: true
- team: 601
  event: Disease Detectives
  place: 1
- team: 601
  event: Dynamic Planet
  place: 2
- team: 601
  event: Experiment and Data Analysis
  place: 1
- team: 601
  event: Food Science
  place: 2
- team: 601
  event: Fossils
  place: 2
- team: 601
  event: Game On
  place: 3
- team: 601
  event: Helicopters
  participated: false
- team: 601
  event: Heredity
  place: 1
- team: 601
  event: Machines
  place: 1
- team: 601
  event: Meteorology
  place: 3
- team: 601
  event: Mission Possible
  participated: false
- team: 601
  event: Mousetrap Vehicle
  participated: false
- team: 601
  event: Ornithology
  place: 2
- team: 601
  event: Reach for the Stars
  place: 2
- team: 601
  event: Road Scholar
  place: 1
- team: 601
  event: Water Quality
  place: 2
- team: 601
  event: Write It CAD It
  participated: true
- team: 602
  event: Anatomy and Physiology
  participated: false
- team: 602
  event: Circuit Lab
  participated: false
- team: 602
  event: Crime Busters
  participated: false
- team: 602
  event: Density Lab
  place: 2
- team: 602
  event: Digital Structures
  participated: false
- team: 602
  event: Disease Detectives
  participated: false
- team: 602
  event: Dynamic Planet
  participated: false
- team: 602
  event: Experiment and Data Analysis
  participated: false
- team: 602
  event: Food Science
  participated: false
- team: 602
  event: Fossils
  participated: false
- team: 602
  event: Game On
  place: 1
- team: 602
  event: Helicopters
  participated: false
- team: 602
  event: Heredity
  participated: false
- team: 602
  event: Machines
  participated: false
- team: 602
  event: Meteorology
  place: 1
- team: 602
  event: Mission Possible
  participated: false
- team: 602
  event: Mousetrap Vehicle
  participated: false
- team: 602
  event: Ornithology
  participated: false
- team: 602
  event: Reach for the Stars
  place: 3
- team: 602
  event: Road Scholar
  participated: false
- team: 602
  event: Water Quality
  participated: false
- team: 602
  event: Write It CAD It
  participated: false
- team: 603
  event: Anatomy and Physiology
  place: 2
- team: 603
  event: Circuit Lab
  participated: false
- team: 603
  event: Crime Busters
  place: 3
- team: 603
  event: Density Lab
  place: 3
- team: 603
  event: Digital Structures
  participated: false
- team: 603
  event: Disease Detectives
  place: 3
- team: 603
  event: Dynamic Planet
  place: 1
- team: 603
  event: Experiment and Data Analysis
  place: 2
- team: 603
  event: Food Science
  place: 1
- team: 603
  event: Fossils
  place: 3
- team: 603
  event: Game On
  place: 2
- team: 603
  event: Helicopters
  participated: false
- team: 603
  event: Heredity
  place: 2
- team: 603
  event: Machines
  place: 2
- team: 603
  event: Meteorology
  place: 2
- team: 603
  event: Mission Possible
  place: 1
- team: 603
  event: Mousetrap Vehicle
  participated: false
- team: 603
  event: Ornithology
  place: 1
- team: 603
  event: Reach for the Stars
  place: 1
- team: 603
  event: Road Scholar
  place: 2
- team: 603
  event: Water Quality
  place: 1
- team: 603
  event: Write It CAD It
  place: 1
- team: 604
  event: Anatomy and Physiology
  place: 3
- team: 604
  event: Circuit Lab
  participated: false
- team: 604
  event: Crime Busters
  place: 1
- team: 604
  event: Density Lab
  participated: false
- team: 604
  event: Digital Structures
  participated: true
- team: 604
  event: Disease Detectives
  place: 2
- team: 604
  event: Dynamic Planet
  participated: false
- team: 604
  event: Experiment and Data Analysis
  participated: false
- team: 604
  event: Food Science
  participated: false
- team: 604
  event: Fossils
  place: 1
- team: 604
  event: Game On
  disqualified: true
- team: 604
  event: Helicopters
  participated: false
- team: 604
  event: Heredity
  place: 3
- team: 604
  event: Machines
  participated: false
- team: 604
  event: Meteorology
  participated: false
- team: 604
  event: Mission Possible
  participated: false
- team: 604
  event: Mousetrap Vehicle
  participated: false
- team: 604
  event: Ornithology
  participated: false
- team: 604
  event: Reach for the Stars
  participated: false
- team: 604
  event: Road Scholar
  participated: false
- team: 604
  event: Water Quality
  participated: false
- team: 604
  event: Write It CAD It
  participated: false
